.jqzoom{
	float:left;
	position:relative;
	padding:0px;
	cursor:crosshair;
		
}
/*jQzoom*/
div.zoomdiv {
	z-index:999;
	position: absolute;
	top:0px;
	left:0px;
	width:300px;
	height:300px;
	background: #ffffff;
	border:1px solid #CCCCCC;
	display:none;
	text-align: center;
	overflow: hidden;
}

#preview{ 
    float:none; 
	margin:0 auto 20px; 
	text-align:center;
	width:360px;
	}
#spec-n1 img{
    display:block;
   

}	
#pro_info_l{    
	width:340px;
	float:left;
}

.list-h li{ float:left;}
#spec-n5{
width:370px; 
padding-top:6px; 
overflow:hidden;
clear:left;
}
#spec-left{ background:url(../images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:10px;}
#spec-right{background:url(../images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:10px;}
#spec-list{ width:300px; float:left; overflow:hidden; margin-left:2px; display:inline;}
#spec-list ul {margin:0;padding:0;float:left;}
#spec-list ul li{ float:left; margin:0px 5px; display:inline; }
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:50px; height:70px;}

.bigimg{}
.jqZoomPup{
z-index:10;visibility:hidden;
position:absolute;
top:0px;left:0px;
width:50px;
height:50px;
border:1px solid #aaa;
background:#fff 50% top no-repeat;
opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;
}
#spec-list{ position:relative; width:340px; margin-right:2px;}
#spec-list div{ margin-top:0;margin-left:0px; *margin-left:0;}